-S 0  -X RUN  -Q 0 -L 3   83 250
-S 0  -X RUN  -Q 0 -L 3   67 200
-S 0  -X RUN  -Q 0 -L 3   55 200
-S 2  -X RUN  -Q 1 -L 2   50 400
-S 2  -X RUN  -Q 1 -L 2   47 400
-S 2  -X RUN  -Q 1 -L 2   47 400
-S 2  -X RUN  -Q 2 -L 2   46 250
-S 2  -X RUN  -Q 2 -L 2   46 250
-S 2  -X RUN  -Q 2 -L 2   42 400
-S 1  -X RUN  -Q 3 -L 2   37 125
-S 1  -X RUN  -Q 3 -L 2   37 150
-S 1  -X RUN  -Q 3 -L 2   36 125
-S 3  27 125
-S 3  27 100
-S 3  22 150
-S 3  21 125
-S 3  10 125
-S 3  2 200
